<div class="page-header">
  <%= link_to pets_path, :class => 'btn btn-default' do %>
    <span class="glyphicon glyphicon-list-alt"></span>
    Terug
  <% end %>
  <%= link_to @pet, :class => 'btn btn-primary' do %>
    <span class="glyphicon glyphicon-info-sign"></span>
    Tonen
  <% end %>
  <h1>Wijzig huisdier</h1>
</div>

<%= render 'form' %>
